package com.qmth.teachcloud.common.bean.marking.scanAnswerCard;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * 电子卡格式适配文件
 */
public class AnswerCard {
    @ApiModelProperty("是否适配")
    private Boolean adapted;

    @ApiModelProperty("pages")
    private List<AnswerCardPage> pages;

    public Boolean getAdapted() {
        return adapted;
    }

    public void setAdapted(Boolean adapted) {
        this.adapted = adapted;
    }

    public List<AnswerCardPage> getPages() {
        return pages;
    }

    public void setPages(List<AnswerCardPage> pages) {
        this.pages = pages;
    }
}
